.overlayPanel {
  z-index: 4000;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 60%;
  position: absolute;
  top: 0;
  left: 0;

  display: flex;
  justify-content: center;
  align-items: center;
}
